11 Replies Latest reply on Mar 14, 2016 12:14 PM by Kabeer Khan

    EBSVision installation

    2907350

      Oracle Linux 6.5

      Oracle Database 11gR2(VISION)

      EBSR12.2.4

       

      Hello,

       

      the database prerequisite is failing when I am running the rapidwizzrd. I have root:root full permission on oraInventory. It gives me RW-00022

       

      Rgds,

      Roshan